body, div{
  background: red;
}
/*body {
  color : #333333;
  line-height:18px;
  font-family: "Times", Arial, sans-serif;
}

#header{
  background:  #1b4173;
}

#header img{
  width: 153px;
  height: 80px;
}

a {
  color: #295896;
  text-decoration:none;
}

a:hover{
  text-decoration:underline;
}

h1 a, h2 a {
  display: inline-block;
  margin-top: 5px;  
  font-style: italic;
  font-size: 22px;
  color: #313131;
}

#cabezera{
  margin: 10px auto 20px auto;
  text-align:center;
}

table img{
  margin: 0 auto;
}

table {
  margin: auto;
  text-align: left;
  color: #666;
}

tbody tr td {
  font-size: 14px !important;

  font-style: italic;
}

p {
  font-style: normal;
  font-size: 14px;
  text-align: justify;
  color: #222;
}

h2 { 
  font-style: normal;
  text-align: justify;
}

h2::before {
  content: '';
  display: inline-block;
  width: 17px;
  height: 17px;
  margin-right: 5px;
  background-color: #b52321;
}

*
* FOOTER


.footer {
  background: #373737;
  text-align: center;
  padding-top: 45px;
  margin-top: 30px;
  color: #ccc;
  border-top: 12px solid #e9eaee;
}

.logoFooter {
  margin-left: 0;
}

.footer img{
  width: 153px;
  height: 80px;
}


.footer .infoFooter {
  padding-top: 30px;
}

.footer .infoFooter {
  float: none;
  clear: botH;
  text-align: center;
}

.footer .infoFooter .datosFooter {
  font-weight: bold !important;
}

.footer .infoFooter p {
  text-align: center;
  color: white;
}

.footer p {
  text-align: center;
  max-width: 400px;
  margin: 10px auto;
  padding-bottom: 15px;
  font-size: 13px;
}

*
* TABLA AGENDA


table {
  text-align: center;
}

table th.views-field {
  border-right: 5px solid white;
}

table td.views-field-field-recomendado,
table th.views-field-field-recomendado {
  display: none;
}

table thead th {
  background: #000034;
  color: white;
  text-transform: uppercase;
  margin-right: 5px;
  text-align: center;
  padding: 25px 20px;
}

table th.views-field:last-child {
  border-right: none;
}

table tbody tr:nth-child(2n+1) {
  background: #e3e3e3;
}

table tbody tr:nth-child(2n) {
  background: #c5c5c5;
}

#body_m form{
  display: none;
}

table .item-list > ul {
  margin: 0px -18px;
}

#body_m > ul > li {
  width: 30%;
  float: left;
  margin: 0px 17px;
  list-style: none;
}

#body_m > ul > li {
  width: 29%;
  float: left;
  margin: 0px 17px;
  list-style: none;
}

#body_m > ul > li .field-name-title h2 {
  margin: 5px 0px 0px;
  font-size: 15px;
}

#body_m > ul > li .field-name-title h2 {
  color: #000 !important;
}


#body_m table tbody tr:nth-child(2n+1) {
  background: #e3e3e3;
}

#body_m table tbody tr:nth-child(2n) {
  background: #c5c5c5;
}

#body_m table td.views-field .recomendado, 
#body_m table td.views-field .recomendado a {
  color: white;
}

#body_m img {
  width: 80%;
  height: auto;
}

#body_m h2.title-views::before {
  content: '';
  display: inline-block;
  width: 17px;
  height: 17px;
  margin-right: 5px;
  background-color: #b52321;
}

#body_m .views-exposed-form{
  visibility: hidden;
  position: absolute
}*/


/*body {
  background: #f7f7f7;
  width: 80%;
  margin: auto;
  padding-top: 20px;
  padding-bottom: 20px;
background: red;
  color : #333333;
  line-height:18px;
  font-family: "Times", Arial, sans-serif;
}

.container-mail {
  background: white;
  border: 1px solid gray;
  padding: 10px;
  
}*/